Subject: Re: [bitcoin-dev] BIP 102 - kick the can down the road to 2MB

From: Tier Nolan <[email-masked]>
Date: Fri, 17 Jul 2015 23:25:06 +0100

On Fri, Jul 17, 2015 at 9:29 PM, Luke Dashjr <[email-masked]> wrote:

> Hardforks are not something where voting makes sense. They need consensus
> among /nodes/, not majority among /miners/. No hardfork has ever had such a
> vote.
>

Agreed.

I meant that since some of the new hard fork proposals use a voting system
for activation, they may not want to establish that precedent.